## kontrolpack 3.0.0

=== debian/changelog ===
kontrolpack (3.0.0-0ubuntu2) precise; urgency=low

  * Fix FTBFS on amd64 (LP: #877643).

 -- Ilya Barygin <randomaction@ubuntu.com>  Thu, 20 Oct 2011 21:08:56 +0400

kontrolpack (3.0.0-0ubuntu1) precise; urgency=low

  * New upstream release (LP: #573780).
  * Add build dependencies: libssl-dev, libxml2-dev, libsqlite3-dev.
  * Refresh 01_su-to-root-desktop-file.patch.
  * 02_link-with-crypto.patch: new patch, fixes build.
  * Put *.so library in a subdirectory of /usr/lib, add 03_set-rpath.patch to
    find it.
  * 04_spelling.patch: fix spelling errors found by lintian.
  * 05_format-safety.patch: fix FTBFS due to warning.
  * Update homepage and watch file.
  * Use source format 3.0 (quilt) for patches.
  * Bump Standards-Version to 3.9.2.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sat, 15 Oct 2011 21:34:04 +0400

kontrolpack (2.0.3-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Drop chmod -x on icon (tarball got fixed permissions)

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 12 Aug 2009 20:33:55 +0200

kontrolpack (2.0.2-0ubuntu1) karmic; urgency=low

  * Initial release
  * 01_su-to-root-desktop-file.patch patches desktop file to use su-to-root
    + This creates a dependency on the menu package (which contains su-to-root)

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 02 Aug 2009 14:50:07 +0200
