=== debian/control ===
Source: kontrolpack
Section: admin
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
Build-Depends: debhelper (>= 7), cdbs, libqt4-dev, libssl-dev, libxml2-dev, libsqlite3-dev
Standards-Version: 3.9.2
Homepage: http://sourceforge.net/projects/kontrolpack/

Package: kontrolpack
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, menu
Description: network controller
 The purpose of KontrolPack is to improve interoperability between systems by
 connecting remote computers, regardless of their operating system. It can be
 used to:
 .
  - Handle remote shell command execution.
  - Share files between remote computers.
  - Manage your network: LAN (Local Area Network).
  - Get an overview of the workstations on your LAN.
  - Lightweight XML based message exchange between client and server.
  - Handle each client with a personalized tab panel.
  - Send commands simultaneously to all computers on your LAN.
  - Cross-platform (GNU/Linux, Mac OSX, MS Windows).
